Contacts
Delete Contact Segment
Remove a contact from a specific segment.
DELETE
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://api.mailofly.com/api/v1/contacts/cnt_123/segments/seg_vip_customers \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"success": true,
"contactId": "cnt_123",
"segmentId": "seg_vip_customers"
}
}
Remove a contact from a specific segment.
curl -X DELETE https://api.mailofly.com/api/v1/contacts/cnt_123/segments/seg_vip_customers \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"success": true,
"contactId": "cnt_123",
"segmentId": "seg_vip_customers"
}
}
curl -X DELETE https://api.mailofly.com/api/v1/contacts/cnt_123/segments/seg_vip_customers \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"success": true,
"contactId": "cnt_123",
"segmentId": "seg_vip_customers"
}
}